@charset "gb2312";
/* 全局CSS定义 */
body {font-family:"微软雅黑";margin:0;padding:0;font-size:12px; background:#bfbfbf url(../images/bg03.jpg) repeat-y center; color:#000; line-height:20px;}
p,div,form,img,ul,ol,li,dl,dt,dd {margin:0;padding:0;border:0;}
ul,ol,li{list-style:none;}
h1,h2,h3,h4,h5,h6 {margin:0;padding:0;}
table,li,tr,th,br{font-size:12px; font-family:"微软雅黑";}
img{ display:block;}
/* 链接颜色 */
a{ text-decoration:none; color:#000;}
a:hover{ text-decoration:none; color:#C00;}

.fl{ float:left;}
.fr{ float:right;}
.tc{ text-align:center;}
.tr{ text-align:right;}
.tl{ text-align:left;}
.cl{ clear:both;}
.mt_01{ margin-top:20px;}
/* nav */
.nav{ width:100%; color:#FFF; text-align:center; font-size:12px; height:40px; font-family:"宋体"; line-height:40px;font-weight:normal; background:url(../images/bg01.jpg) repeat-y center;}
.nav a{ color:#FFF;}

.bg01{ width:100%; background:url(../images/title_01.jpg) no-repeat center top; height:375px;}
.bg02{ width:100%; background:url(../images/bg02.jpg) no-repeat center top; height:556px;}
.bg03{ width:100%; background:url(../images/bg.jpg) repeat-y center;}
.bg04{ background:url(../images/title_08.png) 0px 10px no-repeat;}
*html .bg04{ _bancground-image:none; _filterprogid:DXImageTransform.Microsoft.AlphaImageLoader(src="title_08.png" ,sizingMethod="noscale");}
.bg05{ width:100%; background:url(../images/bg04.jpg) no-repeat center top; height:710px;}
.bg06{ background:url(../images/bg05.jpg) no-repeat center top; height:317px;}

.tit01{ background:url(../images/title_03.png) 0px 35px no-repeat; font-size:30px; line-height:40px; font-weight:bold; padding:25px 0 0 30px;}
.tit02{ background:url(../images/title_04.jpg) 0px 0px no-repeat; line-height:37px; height:37px; padding-left:20px; color:#FFF; font-size:14px;}
.tit02 a{ color:#FFF;}
.tit02 a:hover{ color:#C00;}
.tit03{ background:url(../images/title_10.png) 0px 35px no-repeat; font-size:30px; line-height:40px; font-weight:bold; padding:25px 0 0 30px; color:#FFF;}

.fs_01{ font-size:16px; color:#e2001a;}
.fs_02 a{ color:#e2001a;}
.fs_03{ padding:20px 0 0 30px; font-size:16px; color:#b2d1f1; line-height:30px;}
.fs_03 span{ font-size:18px; color:#FFF;}
.fs_04{ padding:0 10px 0 15px; font-size:18px; color:#FFF; line-height:34px;}
.fs_04 a{ float:right; font-size:12px; color:#FFF;}
.fs_05{ color:#666666;}
.fs_05 a{ color:#e2001a;}

.1111{ font:normal 30px/50px Microsoft YaHei; color:#d7a663; background:url(../images/title_06.png) 140px 0px no-repeat; padding:15px 0 0 0;}
*html .1111{ _bancground-image:none; _filterprogid:DXImageTransform.Microsoft.AlphaImageLoader(src="title_06.png" ,sizingMethod="noscale");}

.box01{ float:left; width:230px; height:235px;}
.box02{ float:left; width:230px;}

.box_01{ float:left; width:655px; padding:15px 10px 10px 30px; background:url(../images/title_09.png) no-repeat right bottom; font-size:14px; color:#FFF; line-height:22px;}
*html .box_01{ _bancground-image:none; _filterprogid:DXImageTransform.Microsoft.AlphaImageLoader(src="title_09.png" ,sizingMethod="noscale");}
.box_01 a{ color:#FFF;}

.list_01 li{ float:left; width:310px; height:190px; margin:22px 25px 0 0; position:relative;}
.list_01 li .bg{width:310px;height:30px;position:absolute; left:0;bottom:0;background:#D64B46; filter:alpha(opacity=80);opacity:0.8; z-index:99;}
.list_01 li .text{width:290px;height:30px;line-height:30px; position:absolute; left:6px; bottom:-2px;overflow:hidden; color:#FFF; z-index:9999; font-size:14px; text-align:center;}
.list_01 li .text a{ color:#FFF;}
.list_01 li.no{ margin:22px 0px 0px 0px;}

.list_02 li{ background:url(../images/title_11.jpg) 0px 11px no-repeat; padding-left:15px; font-size:14px; line-height:24px; color:#666666;}
.list_02 li a{ color:#666666;}
.list_02 li a:hover{ color:#C00;}

.l1_1{ width:105px; position:fixed; top:30px; right:50%; margin-right:-610px;}
*html .l1_1{position:absolute; bottom:auto; top:expression(eval(document.documentElement.scrollTop));}
.l7{ position:absolute; width:105px; right:50%; margin-right:-610px;}

.box_02{ float:left; width:105px;}
.box_03{ background:#e2001a; color:#FFF;}
.box_03 a{ float:left; width:105px; height:35px; line-height:35px; background:#e2001a url(../images/title_12.jpg) no-repeat bottom center; font-size:16px; color:#FFF; text-align:center;}
.box_03 a:hover{ background:#033770; color:#FFF;}
.box_04{ float:left; margin-top:1px; float:left; width:60px; padding-left:45px; height:36px; line-height:36px; background:#003872 url(../images/fu03.jpg) 0px 0px no-repeat; color:#7eaad7;}
.box_04 a{ color:#7eaad7; }
.box_04 a:hover{ color:#FFF;}


/* 轮换图 css */
.loadImg{width:980px;height:400px; position:relative; float:left;}
.loadImg .nbg{ width:980px; height:50px; background:#000; cursor:pointer;opacity:0.6;-moz-opacity:0.6;filter:alpha(opacity=60); z-index:99; position:absolute; left:0px; bottom:0px;}
.loadImg .imgShow img{width:980px; height:400px;}
.loadImg .imgShow p{ color:#fff;line-height:33px;font-size:26px;  z-index:999; position:absolute; left:20px; bottom:10px;}
.loadImg .imgText{width:320px;height:11px;position:absolute; bottom:20px; right:30px; z-index:9999;}
.loadImg .imgText ul{text-align:center;line-height:10px;}
.loadImg .imgText ul li{float:right;width:10px;height:10px; text-align:center; margin-left:15px; background:url(../images/title_02.png) 0px 0px no-repeat;}
*html .loadImg .imgText ul li{ _bancground-image:none; _filterprogid:DXImageTransform.Microsoft.AlphaImageLoader(src="title_02.png" ,sizingMethod="noscale");}
.loadImg .imgText ul li.now{ background:url(../images/title_02.png) -25px 0px no-repeat;}
*html .loadImg .imgText ul li.now{ _bancground-image:none; _filterprogid:DXImageTransform.Microsoft.AlphaImageLoader(src="title_02.png" ,sizingMethod="noscale");}


/*切换*/
.moudle2 {
	padding: 20px 15px 0px; height: 460px; position: relative;
}
.moudle2-title {
	left: 0px; top: -22px; position: absolute;
}
.moudle2-pic {
	width: 460px; height: 454px; overflow: hidden; float: left;
}
.moudle2-pic li {
	display: none;
}
.moudle2-pic li.active {
	width: 460px; height: 421px; display: block;
}
.moudle2-pic .ln {
	height: 28px; line-height: 28px;
}
.moudle2-btns {
	width: 480px; height: 420px; float: right; cursor: default;
}
.moudle2-btns li {
	height: 35px; overflow: hidden; margin-bottom: 4px; position: relative;
}
.moudle2-btns li span {
	font: 24px/35px "Impact"; width: 132px; text-align: center; margin-right: 15px; float: left; display: block; font-size-adjust: none; font-stretch: normal;
}
.moudle2-btns li p {
	background: url(../images/m_bg02.jpg) no-repeat rgb(122, 122, 122); font: bold 20px/35px "Microsoft Yahei"; height: 35px; color: rgb(199, 199, 199); font-size-adjust: none; font-stretch: normal; text-shadow: 2px 2px 2px #666; -webkit-text-shadow: 2px 2px 2px #666; -moz-text-shadow: 2px 2px 2px #666;
}
.moudle2-btns li.passed p {
	background: url(../images/m_bg03.jpg) no-repeat rgb(197, 48, 44); color: rgb(255, 255, 255);
}
.moudle2-btns li.on {
	height: 208px;
}
.moudle2-btns-pic {
	background: rgb(255, 255, 255); width: 422px; height: 173px; display: none;
}
.moudle2-btns li.on .moudle2-btns-pic {
	display: block;
}
.moudle2-btns li em {
	left: 8px; bottom: 0px; display: none; position: absolute;
}
.moudle2-btns li.on em {
	display: block;
}
.moudle2-btns li.on span {
	width: 102px; padding-left: 30px;
}
.pic_470802 .bai12:hover {
	color: rgb(255, 255, 255);
}

.pic_470802{width:218px;height:206px;margin:0 auto;overflow:hidden; position:relative;}
.pic_470802 .pic_box_bg{width:218px;height:30px;position:absolute; left:0;bottom:0;background:#D64B46; filter:alpha(opacity=80);opacity:0.8}
.pic_470802 .bai12{width:198px;height:30px;line-height:30px; padding:0 10px; position:absolute; left:0; bottom:0px;overflow:hidden; color:#FFF;}

.pic_470803{width:218px;height:206px;margin:0 auto;overflow:hidden; position:relative;}
.pic_470803 .pic_box_bg{width:218px;height:30px;position:absolute; left:0;bottom:0;background:#D64B46; filter:alpha(opacity=80);opacity:0.8}
.pic_470803 .bai12{width:198px;height:30px;line-height:30px; padding:0 10px; position:absolute; left:0; bottom:0px;overflow:hidden; color:#FFF;}

.pic_470804{width:218px;height:206px;margin:0 auto;overflow:hidden; position:relative;}
.pic_470804 .pic_box_bg{width:218px;height:30px;position:absolute; left:0;bottom:0;background:#D64B46; filter:alpha(opacity=80);opacity:0.8}
.pic_470804 .bai12{width:198px;height:30px;line-height:30px; padding:0 10px; position:absolute; left:0; bottom:0px;overflow:hidden; color:#FFF;}

.pic_470805{width:218px;height:206px;margin:0 auto;overflow:hidden; position:relative;}
.pic_470805 .pic_box_bg{width:218px;height:30px;position:absolute; left:0;bottom:0;background:#D64B46; filter:alpha(opacity=80);opacity:0.8}
.pic_470805 .bai12{width:198px;height:30px;line-height:30px; padding:0 10px; position:absolute; left:0; bottom:0px;overflow:hidden; color:#FFF;}

.pic_470806{width:218px;height:206px;margin:0 auto;overflow:hidden; position:relative;}
.pic_470806 .pic_box_bg{width:218px;height:30px;position:absolute; left:0;bottom:0;background:#D64B46; filter:alpha(opacity=80);opacity:0.8}
.pic_470806 .bai12{width:198px;height:30px;line-height:30px; padding:0 10px; position:absolute; left:0; bottom:0px;overflow:hidden; color:#FFF;}

.pic_470807{width:218px;height:206px;margin:0 auto;overflow:hidden; position:relative;}
.pic_470807 .pic_box_bg{width:218px;height:30px;position:absolute; left:0;bottom:0;background:#D64B46; filter:alpha(opacity=80);opacity:0.8}
.pic_470807 .bai12{width:198px;height:30px;line-height:30px; padding:0 10px; position:absolute; left:0; bottom:0px;overflow:hidden; color:#FFF;}

.pic_473317{width:218px;height:206px;margin:0 auto;overflow:hidden; position:relative;}
.pic_473317 .pic_box_bg{width:218px;height:30px;position:absolute; left:0;bottom:0;background:#D64B46; filter:alpha(opacity=80);opacity:0.8}
.pic_473317 .bai12{width:198px;height:30px;line-height:30px; padding:0 10px; position:absolute; left:0; bottom:0px;overflow:hidden; color:#FFF;}
/* footer */

#footer{ width:100%; line-height:25px; font-family:"宋体"; font-size:12px; color:#FFF; font-weight:normal; text-align:center; padding:40px 0; margin-top:40px; background:url(../images/bg01.jpg) repeat-y center;}
#footer a{ color:#FFF}
#footer p{ text-align:center; }
#footer address{ font-style:normal; text-align:center; color:#FFF;}
